Wednesday, 10 October 2012

no, you're not entitled to your opinion

http://theconversation.edu.au/no-youre-not-entitled-to-your-opinion-9978

php 7 nightmare

OK so Centos 6 insists on installing php 5.3 and even if you download other RPMs and install them, they do not replace the existing 5.3 whic...